/*   

Theme Name: A Thematic Child Theme

Theme URI: 

Description: Use this theme to start your Thematic Child Theme development.

Author: Maria Johnson

Author URI: http://mjflute.com/

Template: thematic

Version: 1.0

Tags: Thematic

.

Thematic is © Ian Stewart http://themeshaper.com/

.

*/



/* Reset browser defaults */

@import url('../thematicsamplechildtheme/library/styles/reset.css');



/* Apply basic typography styles */

@import url('../thematicsamplechildtheme/library/styles/typography.css');



/* Apply a basic layout */

@import url('../thematicsamplechildtheme/layouts/2c-r-fixed.css');



/* Apply basic image styles */

@import url('../thematicsamplechildtheme/library/styles/images.css');



/* Apply default theme styles and colors */

/* It's better to actually copy over default.css into this file (or link to a copy in your child theme) if you're going to do anything outrageous */

@import url('../thematicsamplechildtheme/library/styles/default.css');

/* Get Hello Bar CSS */

@import url('../thematicsamplechildtheme/library/styles/hellobar.css');

/* Prepare theme for plugins */

@import url('../thematicsamplechildtheme/library/styles/plugins.css');

/* Get LinkWithin CSS */

@import url('../thematicsamplechildtheme/library/styles/linkwithin.css');



input#s{ width: 140px; } 
input#s:focus{ background:#c1c1c1; } 
input#searchsubmit{ background:#c3c3c3; color:#fff; } 
input#searchsubmit:hover{ background:#666666; cursor:pointer; }
#branding {}
#blog-title {background:url(http://trustmeimascientist.com/wp-content/uploads/2011/06/TrustMeVer5.png) no-repeat;border:none;width: 808px;height: 106px;text-indent:-9999px}
#blog-description {display:none;}
#secondary {border: 1px solid #cccccc;}
.wp-caption-text {font-size: 12px; line-height: 15px;}
.wp-caption p.wp-caption-text {padding: 5px 5px;}